Back to the Future: Ep 1 - It's About Time

Back to the Future: Ep 1 - It's About Time

View Stats:
Byungsuk Jan 1, 2014 @ 8:31pm
BTTF won't load: Says it needs Pixel Shader 1.4
Last time I checked, I have a pretty good Pixel Shader. I know I can run directX 11 games. I can run Batman Arkham City, Tomb Raider 2013, Civ5. So I know I have a high enough Pixel Shader. What's the deal? :rcry:anyways,

my error says:

Could not initialize Direct3D
Make sure you have current video drivers and
close any other applications that might be running.
You will need a video card that supports at least PIXEL SHADER 1.2.

I know I can run directX 11 games. I can run Batman Arkham City, Tomb Raider, Civ5. So I know I have a high enough Pixel Shader. What's the deal? :rcry:
< >
Showing 1-1 of 1 comments
Azirahael Mar 16, 2017 @ 5:34pm 
I have this also. Did you ever get it fixed?
< >
Showing 1-1 of 1 comments
Per page: 15 30 50